Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -2013,5 +4235,5 @@
 }
 
-333 // SURFACE_META V: 8 I: 18 planar
+703 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -2019,5 +4241,5 @@
 }
 
-334 // SURFACE_META V: 4 I: 6 planar
+704 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/floor_round
@@ -2025,5 +4247,5 @@
 }
 
-335 // SURFACE_META V: 16 I: 42 planar
+705 // SURFACE_META V: 18 I: 48 planar
 {
 	shader textures/moonstation/floor_round
@@ -2031,5 +4253,5 @@
 }
 
-336 // SURFACE_META V: 4 I: 6 planar
+706 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/common/notex
@@ -2037,5 +4259,5 @@
 }
 
-337 // SURFACE_META V: 4 I: 6 planar
+707 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/common/notex
@@ -2043,5 +4265,5 @@
 }
 
-338 // SURFACE_META V: 4 I: 6 planar
+708 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/common/notex
@@ -2049,5 +4271,5 @@
 }
 
-339 // SURFACE_META V: 4 I: 6 planar
+709 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/common/notex
@@ -2055,5 +4277,5 @@
 }
 
-340 // SURFACE_META V: 4 I: 6 planar
+710 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/common/notex
@@ -2061,5 +4283,5 @@
 }
 
-341 // SURFACE_META V: 4 I: 6 planar
+711 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/common/notex
